Skip to content
Permalink
Branch: master
Find file Copy path
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
37 lines (28 sloc) 1.37 KB
title description subtitle lang lang-ref header permalink layout
Kimai 1 is tracking your times since 2006
Kimai v1 resources - upgrade infos, documentation and links
Oldie but goldie!
en
v1
Kimai v1
/v1/
v1

Download 1.3.2 GitHub PDF manuals Applications

Server requirements

Kimai 1 requires at least:

  • MySQL 4.3 or higher
  • PHP 5.5 or higher
  • Required PHP extensions: mysqli, iconv and xml

Installation

  1. Use a modern Browser
  2. You need at least PHP 5.5 and access to a MySQL database.
  3. Start your browser and go to your Kimai directory.
  4. Kimai has a step-by-step installer, just follow the instructions.

IMPORTANT: Remove the installer directory when you’ve successfully installed Kimai.

Please read the complete [installation docu]({% link _v1/installation.md %}) for more details.

Update

Please see the [Update documentation]({% link _v1/updates.md %}) for more information on how to update to a newer version of Kimai.

You can’t perform that action at this time.